/*
 Localizable.strings
 Joyway Alarm
 
 Created by xia bob on 5/27/15.
 Copyright (c) 2015 jiabo. All rights reserved.
 */

"Tag Device" = "태그 장치";
"Connect" = "연결";
"Disconnect" = "분리";
"Add" = "추가";
"Connected" = "이미 연결";
"Not connected" = "연결 없음";
"Connecting" = "연결 ... 안티 손실이 켜져 있는지 확인하십시오!";
"Disconnecting" = "분리 ...";
"Help" = "도와주세요";
"Note_GpsCostEnergy" = "참고 : 백그라운드에서 실행 GPS의 지속적인 사용은 극적으로 배터리 수명을 줄일 수 있습니다.";
"Enable GPS Locate" = "Enable locate feature(It will consume more power).";
"YES" = "그것은 인";
"NO" = "아니";
"ConnectStatus" = "연결 상태";
"Singal" = "신호 강도";
"Distance" = "아마 거리";
"Call" = "태그를 호출";
"StopCall"="전화 중지";
"LocationHistory"="역사";
"Lost SOS" = "분실 도움말";
"Turn off tag" = "태그를 해제";

"Select Tag Button Function" = "안티 - 잃어버린 기능 버튼을 선택합니다";
"Find phone" = "휴대 전화를 찾고";
"Record Audio" = "오디오 녹음";
"Record Video" = "기록 영상";
"Take Photo" = "사진을 촬영";

"Settings" = "설정";
"Save" = "저장";
"CONNECTED" = "연결시주의";
"Phone alarm" = "전화 알림";
"Tag alarm" = "태그 경고";
"DISCONNECTED" = "분리 할 때주의";
"REGULAR SETTINGS" = "모바일 공통 설정";
"Vibrate" = "진동";
"Flash light" = "플래시";
"Alarm time" = "경고 시간 길이";
"Reconnect" = "다시 연결";
"Safe distance" = "안티 손실 범위";
"Max History Count" = "최대 이력 수";
"Rings" = "링";
"LOCATE MODE" = "위치 모드";
"GPS mode (high energy)" = "정밀 위치 (파워 모드)";
"GSM mode (low energy)" = "낮은 정밀도의 위치 결정 (절전 모드)";
"Reset" = "명확한 데이터는 기본값 복원";
"Delete this tag" = "안티 손실을 제거";
"Delete" = "삭제";
"Delete all tags" = "모든 태그 삭제";
"Delete all tags?" = "모든 태그를 삭제 하시겠습니까?";

"Last: %@" = "최근 접속 %@";

"Change Name" = "이름을 수정";

"Audios" = "오디오";

"Done" = "완전한";
"Scan" = "수색";
"Add tag" = "안티 - 잃어버린 추가";
"%d tags are found" = "우리는 %d 안티 - 분실로 검색";

"Lost history" = "잃어버린 역사";
"Map" = "지도";
"History" = "명부";
"No lost records" = "기록의 손실 없음";

"Saved!" = "성공적으로 저장";

"OK" = "결정";
"Cancel" = "취소";
"Reset successfully!" = "성공";
"%@ was lost!" = "%@ 잃어버린";

"Turn on bluetooth, click scan to start..." = "블루투스가 켜져 있는지 확인하고 검색을 클릭합니다";


"Singal light" = "사운드 조명";
"E-Alarm" = "전자 경고음";
"Anti-thief" = "알람 소리";
"Radar" = "터무니 레이더 사운드";

"<Back" = "<돌아 가기";
"Play" = "방송";
"Select alarm sound:" = "소리의 종류를 선택해주십시오";

"10Sec" = "10초";
"30Sec" = "30초";
"2Min" = "이분";
"Always" = "있음";
"Never" = "어머 놀랐다";
"10Min" = "십분";

"N/A" = "아니";


"%@ disconnected!" = "%@ 연결이 끊어졌습니다!";
"%@ is out of safe range!" = "%@ 안전 거리를 넘어!";
"%@ is looking for phone!" = "%@ 전화를 추구!";



"Camera" = "Camera";
"Photo Album" = "Photo Album";
"Remove Photo" = "Remove Photo";
"Cancel" = "Cancel";

/*
"QA_Q1" = "";
"QA_A1" = "";
"QA_Q2" = "";
"QA_A2" = "";
"QA_Q3" = "";
"QA_A3" = "";
"QA_Q4" = "";
"QA_A4" = "";
"QA_Q5" = "";
"QA_A5" = "";
"QA_Q6" = "";
"QA_A6" = "";
"QA_Q7" = "";
"QA_A7" = "";
"QA_Q8" = "";
"QA_A8" = "";
*/
